Subject: Fw: Mandatory Poster Service
From: "Michael B" <[email-masked]>
To: "Ryan Coleman" <[email-masked]>
Date: Wed, 8 Jan 2014 14:38:55 -0500

Hello Ryan.
    It didn't look as though Jeff copied you on this and I thought you should know how things have been going.  As I told him, it may be a helpful to your company to pull the maintenance log of all the work done on the laminator (and the KIP as well).  We have only had maybe one week since we started that didn't require one of the machines needing repair.  Of course, this is a bit concerning to us as it is so early in these machines' lifecycles.  I did suggest maybe having Brian (GBC) come back up and having him have a good look at things and do training for both the local tech and our operators.  Also there may be adjustments that are needed that he may see that others are overlooking.  I am still hoping we can get things fully ironed out with the machine but at this point I am truly questioning the stability and long-term use of the machines. 
    As far as the promotion for the software, disappointed is an understatement.  We were promised something and we were never told that we had to use it by a certain time.  I feel that we were misrepresented in this manner as it was pushed and represented as a benefit we would receive.  Someone came in and presented once, and then was never heard from again.  We had posed a few questions about products and services that required them to get back with us on.  There was no follow up with answers or even anyone letting us know that the promotion was running out.  I am certain that with all of the other problems we had with the set up of the equipment that it was probably forgotten.  Regardless, it was something that was sold as an added benefit.  We did not purchase the equipment because of the offer, however it was something we were expecting to receive eventually.  Unfortunately, it doesn't at all surprise me of what is being presented. This just seems to be how things have gone throughout this whole process.  Promises have been broken and commitments not kept.  That should never be something your customer gets used to or expects.
    I just received an email from Dave requesting a list of questions that I would like answered prior to scheduling someone to come out.  The only real question I have at this point is if the product we purchased is actually capable of working with the volumes we are running.  This is the only thing I will probably reply to Dave with.  The only other thing that may may be a concern was a comment that the service man stated.  He said something about ordering  some parts before the warranty ran out and that we would start having to pay for them.  My understanding is that we are paying an $8000/year maintenance agreement that would cover all of this.  Maybe you could follow up on this for me.  I would really hate to find out we didn't get what was promised with this as well.
    Please let me know asap if you have any solutions regarding any of this.
Thank you,
Michael B
LLPS

From: Jeffery Lorencen 
Sent: Wednesday, January 08, 2014 12:01 PM
To: David Ostrovetz ; Michael B ; Pat Samsel 
Subject: Mandatory Poster Service

Dave:

I Called and talked to Mike. He says everything is going pretty good. He is still concerned with the laminator. He feels like GBC has already rebuilt the machine with the amount of service they have had. GBC is working on the machine weekly. Mike would still like to have the guy that came for the original set up come and go over the machine; he feels that GBC might have the most to gain. The service tech that has been coming to work on the machine does an OK job but doesn't seem to grasp the effect and affects as all three components try to synchronize. Maybe having someone that can explain how an adjustment in one component can affect the next components performance would help the laminator run more consistently. We also talked about the All Covered promotion. Mike was disappointed when I explained the All Covered promotion ended at the end of September.  

Regards

Jeff Lorencen 

Named Account Executive 
Konica Minolta Business Services
Office (517) 679-1108

[email-masked]
http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions 
The bitter taste of poor quality remains long after the sweet taste of a low price.